apiVersion: skaffold/v2beta1
kind: Config
metadata:
    name: maestro_cron
build:
  artifacts:
  - image: maestro.docker.zooxlabs.com/maestro_cron
  local:
    push: true
    useDockerCLI: false
    useBuildkit: false
  tagPolicy:
    dateTime: {}
